#ifndef __SCHM_PWM_H__
#define __SCHM_PWM_H__

void SchM_Enter_Pwm_PWM_EXCLUSIVE_AREA_0(void);
void SchM_Exit_Pwm_PWM_EXCLUSIVE_AREA_0(void);

void Pwm_Notification_temp(void);
#endif /*__SCHM_PWM_H__ */
